<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552810</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>390893</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-07</com:ApplicationDate>
  <com:RegistrationDate>2022-03-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ARTIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5528100.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.3.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.3.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">databáze (elektronické), instruktážní manuály v elektronické podobě, instruktážní manuály v podobě počítačového software, učební a vyučovací přístroje a nástroje spadající do této třídy, blogy, on-line elektronické publikace ke stažení, software a softwarové aplikace, počítače, chytré telefony (smartphony), radiové a TV přístroje, přístroje záchranné a pro výuku spadající do této třídy, automatické přístroje, a to automatické kontrolní přístroje a zařízení, automatické časové spínače, automatická řízení pro vozidla, automatické přístroje na regulaci rychlosti vozidel, automatické přístroje a zařízení na kontrolu přístupu, elektrospotřebiče pro domácnost spadající do této třídy, a to elektronická měřidla teploty, elektronické váhy, domácí reproduktory, laserové a inkoustové tiskárny, skenery, elektrické zámky, nosiče dat všeho druhu spadající do třídy 9, zařízení na zpracování a přenos dat, audiovizuální díla na nosičích, audiovizuální díla v digitální podobě, filmy, hudební díla na nosičích nebo v elektronické podobě, CD, DVD a Blue-ray disky, paměťové katy, vinylové desky, fotografické přístroje a ostatní technika spojená s fotografováním patřící do této třídy, kinematografické přístroje, videokamery, filmové kamery, gramofony, rádia, kazetové přehrávače, přehrávače kompaktních disků, magnetofony, kopírovací zařízení a stroje, vybavení a doplňky automobilů spadající do této třídy, elektrické baterie, elektrická zařízení na dálkové ovládání zařízení, elektrotechnický materiál a součástky a díly spadající do této třídy, přístroje a zařízení pro záznam, přenos, převod, zpracování a reprodukci zvuku, obrazu, textu nebo jiných dat či informací, kancelářské stroje a zařízení patřící do této třídy, faxy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, související software a hardware, včetně elektronických multimediálních aplikací, multimediálních nebo informačních katalogů a aplikací pro prohlížení, zpracovávání nebo uchovávání dat v elektronické podobě, software pro vyhledávání ve všech sítích z oblasti výpočetní techniky, elektronické, datové, informační a komunikační sítě, multimediální aplikace, 3D animace, multimediální informační katalogy, programové vybavení umožňující elektronické obchodování, videohry, vědecké, námořní, zeměměřičské, elektrické, signální, kontrolní (řídicí), záchranné a výukové zařízení a nástroje, měřicí přístroje a pomůcky, registrační pokladny, zapisovací pokladny (záznam), kontrolní pokladny, počítačový hardware, firmware a software, počítačové nebo elektronické hry nebo přístroje určené pro zábavu, periferní příslušenství k počítačům, prodejní automaty a zařízení s provozem na mince, firmware a software, počítačové nebo elektronické hry nebo přístroje určené pro zábavu, přístroje a nástroje elektrické zařazené v této třídě, elektrické akumulátory včetně pro vozidla, elektrické baterie nabíjecí, elektrické ovládací a rozvodné desky, plastové obaly nosičů informací, hrací přístroje fungující po připojení na televizní přijímače, televizní hry, nápojové automaty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, hodinky, hodiny sluneční, klenoty, náhrdelníky, náušnice, náramky, přívěsky (šperky), řetízky z drahých kovů, schránky na šperky z drahých kovů, bižutérie, brože, svícny z drahých kovů, pudřenky z drahých kovů, historické pamětní mince, pamětní medaile, odznaky z drahých kovů, pouzdra na cigarety z drahých kovů, dózy na čaj z drahých kovů, čajníky z drahých kovů, držáky na ubrousky z drahých kovů, džbánky z drahých kovů, hrnečky z drahých kovů, figurky (sošky) z drahých kovů, flakóny z drahých kovů, kávové soupravy z drahých kovů, nádoby z drahých kovů na použití v domácnosti, manžetové knoflíky, jehly z drahých kovů, jehlice do kravat z drahých kovů, diamanty, drahé kameny, klíčenky z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly a kazety s odborným popisem pro pamětné mince a medaile ze vzácných kovů, které jsou uvedeny ve třídě 14 tohoto seznamu, tiskoviny s popisem patřícím výlučně výrobkům ve třídě 14 tohoto seznamu, katalogy, brožury, prospekty, publikace a obálky obsahující informace vztahující se výlučně k výrobkům třídy 14 tohoto seznamu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost v rozsahu výrobků ve třídách 9, 14, 16, vydávání a rozšiřování propagačních materiálů v rozsahu výrobků ve třídách 9, 14, 16, inzertní, propagační a informační služby a služby obchodu týkající se výrobků ve třídách 9, 14 a 16, dále obchodu poskytovaný online na Internetu a obdobných informačních zdrojích jako jsou informační sítě, mobilní telefony, elektronické katalogy, distribuce prospektů zahrnující výrobky ve třídách 9, 14 a 16, marketing, akviziční činnost a poskytování pomoci při provozu obchodu ve třídách 9, 14 a 16</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování, nákup, prodej, pronájem a správa nemovitostí, finančnictví, služby investiční společnosti, leasing, obchody finanční, burzové, licenční, barterové, úvěrové, obstaravatelství v uvedených službách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tisk propagačních a reklamních materiálů, konečná úprava kovů včetně drahých kovů, zpracování drahých kovů a jejich slitin, pokovování, ochranná úprava kovů a dřeva, protiplísňová úprava, tiskárenské služby, vyvolávání a zpracování fotografií a kinematografických filmů, kopírování fotografií a reprodukce fotografií, úprava a čištění vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, vydávání tiskovin, vydavatelská činnost a zpravodajství, on-line vydávání elektronických knih bez možnosti stažení a blogů s uživatelsky vytvořeným nebo speciálním obsahem pro veřejnost, elektronické publikování (včetně elektronických publikací), zpravodajství, školení, zábava, sportovní a kulturní aktivity, zařizování a vedení soutěží, seminářů, konferencí a pracovních setkání, pořádání a vedení kongresů, poskytování vzdělávacích kurzů, pořádání kulturních a sportovních soutěží, služby on-line předprodeje vstupenek pro zábavní účely, rezervace vstupenek na kulturní akce, zajišťování rezervací vstupenek na přehlídky a jiné zábavné akce, kluby (služby), poskytování služeb zábavních klubů, organizování rekreačních aktivit, poskytování rekreačních aktivit, poskytování prostor pro trávení volného času, provozování rekreačních zařízení, pořádání skupinových rekreačních činností, konzultace v oboru plánování zvláštních akcí, pořádání slavnostních udílení cen, koučování, koučink vztahující se k financím, vedení výukových kurzů, vedení seminářů a workshopů, plavecká zařízení (služby), provozování prostor a zařízení posiloven (tělesné cvičení), služby klubů zdraví (zdravotní a kondiční cvičení), poskytování prostor na sportovní trénink, mateřské školy, sportovní tábory, provozování sportovních zařízení, koučování v oblasti ekonomiky a managementu i ve spojení s financemi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Česká mincovna, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jablonec nad Nisou, Mšeno nad Nisou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
